﻿@charset "utf-8";
/* Core Body Styles */


@font-face {
    font-family: "GothamMedium";
    src: url("/includes/css/GothamMedium/GothamMedium.ttf") format('truetype');
}

body { margin: 0px 0px 0px 0px; padding:0; color: #000000; font-size:80%;  font-family: Arial,Helvetica,sans-serif; } 
html { }
html,body,p,div,img,ul,form,form,noscript{ margin:0; padding:0; border:0; border-spacing:0; }

h1, h2, h3{font-family: BellCentennialBT-Address;font-weight: normal;font-style: normal;}	
h1{color:#11375b;}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0 0 15px 0;}
h1{font-size:3.4em;line-height:34px;}
h2{font-size:1.8em;line-height: 18px;color:#00254A;}
h3{font-size:2rem;line-height:1;color:#00254A; font-weight:bold;}
p{margin: 0 0 20px 0;line-height:1.5;padding:0;font-size:1.1rem;}
.content h1 , .highlight h1{font-size: 3.3rem; margin: 10px 0 30px;}
.content h2{ color: #5F89AF;
    display: block;
    font-weight: bold;
    margin: 0 0 15px; font-family:Arial; font-size:2.4em;}
a{cursor:pointer;}
ol, ul {list-style: none outside none;}
.Clear, .ClearAll { clear: both; }
.clear{ height:1px;display:block;clear:both;}
.ClearLeft { clear: left; }
.ClearRight {clear: right; }
ul{ margin-bottom:15px;}
img.left { float: left; }
img.right { float: right; }
.underline{ text-decoration:underline;}
.center{ text-align:center;}
.left{ text-align:left;}
.right{ text-align:right;}
/*.container{width:993px;}*/
.Hidden { position: absolute; left: -9999px; }
.IsVisible { display: block; }
.IsHIdden { display: none; }

.FirstChild { padding-left: 0 !important; margin-left: 0 !important; }
.LastChild { padding-right: 0 !important; margin-right: 0 !important; }

a:link, a:visited {color:#2E628F;}
a:hover, a:active, a:focus {color:#2E628F; text-decoration:none;}

/* Text Styles */
.Underline { text-decoration: underline; }
.Bold { font-weight: bold; }
.Italic { font-style: italic; }
.Red { color: #CC0000; }


/* Alignment Styles */
.Left, .AlignLeft { text-align: left; }
.Center, .AlignCenter { text-align: center; }
.Right, .AlignRight { text-align: right; }
img.Left { float: left !important; }
img.Right { float: right !important; }
.padding-0 {padding:0!important;}

/* Main Containers */
.limiter { margin: 0 auto; padding: 0; }

/* Tabbed Menu */


/* Social Media */


a.rssFeed , a.printIcon , p.st_twitter_large span.stLarge , p.st_sharethis_large span.stLarge{width:24px; height:24px;display:block;float:left;}

a.rssFeed { float:left; display:block; width:24px; height:24px; background:url('/images/NCTE/icon-rss.gif') no-repeat; text-decoration:none;}

a.rssFeed:hover, a.printIcon:hover{text-decoration:none;}
.footerLeft p a.rssFeed{margin-right:6px;}


a.printIcon{ background: url("/images/NCTE/icon-print.gif") no-repeat scroll 0 0 transparent;}
p.st_twitter_large span.stLarge{ background:url('/images/NCTE/icon-twitter.gif') no-repeat !important;margin-right:3px; }
p.st_sharethis_large span.stLarge{ background:url('/images/NCTE/icon-sharethis.gif') no-repeat !important;margin-right:6px; }
p.st_twitter_large span.stLarge:hover{background:url('/images/NCTE/icon-twitter.gif') no-repeat ;}
p.st_sharethis_large span.stLarge:hover{background:url('/images/NCTE/icon-sharethis.gif') no-repeat;}
.stButton{}


/*end*/


/* Header */
.headerBackground{}
.headerContainer { margin:0 auto;height: 85px;}
.headerin {margin-top:30px; }
.headleft {/*float: left;width: 600px;*/}
.headright { /*width: 350px; float: right;*/}

/* Header Banner */
.logo {}
.hidden { position: absolute; left: -9000px; }

/* Header Top Right Locations */
.topRightMenus { }
.topRightMenus ul {float: right;  list-style-type:none;}
.topRightMenus ul li { float: left; margin-right:16px;  }
.topRightMenus ul li a{text-transform:uppercase;}
.topRightMenus ul li a:link, .topRightMenus ul li a:visited { color: #00254A;font-size: 11px;letter-spacing: 0.09px;text-decoration: none; }
.topRightMenus ul li a:hover, .topRightMenus ul li a:focus, .topRightMenus ul li a:active { text-decoration:underline;}

/* Search Styles */
.searcharea { float: right; }
.searcharea input.searchtext {display:block;float:left;width:210px;height:34px;margin:20px 0 0 0;padding:5px 0 5px 10px; background:url('/images/searchBox.gif') no-repeat;border:none; }
.searcharea input.searchbutton  {display:block;float:left;margin-top:20px; padding:0;}              
.searcharea label { color: #aaa; font-weight: bold; position: relative; top: -6px; display: none; }

.searchbutton-mobile {
    background-color: #3470a2;
    border-bottom: 1px solid white !important;
    height: 30px;
    padding: 4px;
    position: relative;
    top: 10px;
    width: 30px;
}
.searchtext-mobile {
    font-size: 1.5rem;
    height: 32px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 6px;
    width: 140px;
}

/* Main Content Containers */



/* Main Navigation DropDown */
.navbg {background:url('/images/nav.gif') repeat-x; }      
        
/* First Level and Below Lists */
.nav { padding: 0; margin: 0 auto; width:960px; list-style: none; }
.nav ul { padding: 0; margin: 0 auto; list-style: none;    }
.nav li {float: left;}
.nav .navFirst{}
.nav a.navLast{border-right:none !important;}
.nav li a:link, .nav li a:visited  { width:160px; padding-left: 12px; color: #FFFFFF; font-weight:bold; display: block;  text-decoration: none; border-right: 1px solid #184378; border-left: 1px solid #26548a;   background:url('/images/nav.gif') repeat-x; text-shadow : -1px -1px 0 #0E1E2E;font-size:13px; }
               
.nav li a:hover, .nav li a:focus, .nav li a:active, .nav li a.selected  { background-position:0px -40px;font-weight:bold;  }


/****************left nav mennu**********************/

#leftColumn{ display: block;float:left; border-radius: 5px 0 0 0;}

#leftNavMenu{ display: block;padding: 30px 0;}
#leftNavMenu ul{margin-left:10px;}
#leftNavMenu ul li {border-radius: 4px 4px 4px 4px;display: block; font-size: 1.1rem;font-weight: bold;line-height: 1.3;margin: 0 0 2px;padding: 8px 10px;}

#leftNavMenu ul li.active-trail{background-color:#fff;}

#leftNavMenu ul li li {font-size: 100%;font-weight: normal;padding: 3px 0 3px 0px;}
#leftNavMenu ul li.active{background-color: #FFFFFF;background-image: none;}
#leftNavMenu ul li ul {padding: 0px 0 10px 0px;margin-bottom:0;}
#leftNavMenu ul li li a:link, #leftNavMenu ul li li a:active, #leftNavMenu ul li li a:visited {color: #666666;text-decoration: none;}
#leftNavMenu ul li a:link, #leftNavMenu ul li a:active, #leftNavMenu ul li a:visited {color: #00254A;text-decoration: none;}
.inside a:link, .inside a:active, .inside a:visited {color: #2E628F;text-decoration: none;}
#leftNavMenu ul li a {display: block;}
#leftNavMenu ul li a.currentnav , #leftNavMenu ul li.active a.currentnavsub, #leftNavMenu ul li a.currentnav:hover , #leftNavMenu ul li.active a.currentnavsub{color:#000;}
#leftNavMenu ul li li a:hover,#leftNavMenu ul li a:hover{color:#2e628f;}
    
/******************end********************/

/* Homepage Temlplate */
.homepageBackground { margin-top:1px; background:url('/images/bodyBackground.gif') repeat-x; }
.homepage {margin:0 auto; padding-top:10px;}
/*#homepageGroup1 .leftBlock , #homepageGroup2 .leftBlock{float: left; width: 636px;}*/
#homepageGroup1 .rightBlock , #homepageGroup2 .rightBlock{ float: left;margin-left: 20px;width: 304px;}
#homepageGroup1 {  height: 289px;margin-top:20px;overflow:hidden;}
  
  /*home page slider*/
#homepageGroup1 .homepageJquery { float:left; width:636px; height:300px; background:url('/images/NCTE/carousel-frame.png') no-repeat;font-family: verdana;}
#homepageGroup1 .homepageJquery{font-family:Verdana;}
#homepageGroup1 .homepageJquery  .ImageBox .jqueryWideDiv img{  border-radius: 0 4px 0 0;float: right;height: 287px; margin-right: 2px;margin-top: 2px; width: 332px;}
#homepageGroup1 .homepageJquery  .ImageBox  .carouselText{height: 262px;width: 304px;color:#fff;}
#homepageGroup1 .homepageJquery  .ImageBox  .carouselText .wrapTitle{overflow:hidden;}
#homepageGroup1 .homepageJquery  .ImageBox  .carouselText .wrapTitle h1{font-size:2rem;line-height:1.1em;}
#homepageGroup1 .homepageJquery  .ImageBox  .carouselText .wrapTitle{padding:30px 30px 30px 30px;}
#homepageGroup1 .homepageJquery  .ImageBox  .carouselText a { color:#ffffff; font-weight:normal; font-family:Verdana;  text-decoration:none;}
#homepageGroup1 .homepageJquery .controls li{font-size: 13px;border-right: 1px solid #C7C7C7;color:#666;cursor: pointer; display: block;float: left;height: 26px; line-height: 26px;list-style: none outside none;text-align: center;width: 29px;}
#homepageGroup1 .homepageJquery .controls .playpause{border-left: 1px solid #C4C4C4;float: right;height: 26px;padding-top: 6px;text-align: center; width: 27px; margin-top:-14px;}
#homepageGroup1 .homepageJquery .controls li.active{background:url(/images/NCTE/crousel-on.png) no-repeat;width:30px;height:39px;line-height:39px;margin-top:-12px;border:none;color:#fff;padding-top:6px;}
#homepageGroup1 div.controls{ border: 0 solid #000000;height: 27px ;margin: 0 ;width: 302px;padding-left:2px;position:absolute;}

#homepageGroup1 .homepageJquery .ImageBox .jqueryWideDiv div.controls span.playpause img{height:auto;width:auto;}
/*end*/

#homepageGroup1 .rightBlock .hompageBanner1 {  }

#homepageGroup1 .rightBlock .homepageBanner2 {  height:221px; margin-top:15px; padding:16px; background:url('/images/bannerBox1.png') no-repeat;}
#homepageGroup1 .rightBlock .homepageBanner2 p {margin-bottom:7px; color:#666666; font-size:1.1rem;}
#homepageGroup1 .rightBlock .homepageBanner2 a:link, .hompageBanner2 a:visited { color:#666666; text-decoration:none; font-weight:bold; text-shadow :1px 1px 0 #EDEDED;font-size:1.1rem; }
#homepageGroup1 .rightBlock .homepageBanner2 a:hover, .hompageBanner2 a:active, .hompageBanner2 a:focus { color: #00254A;}


#homepageGroup2 {border-bottom: 1px solid #f7f7f7;margin-bottom: 20px;margin-top: 30px;padding-bottom: 30px;}
#homepageGroup2 h2 { font-size: 16px;line-height: 12px;margin-bottom:20px;    text-transform: uppercase;  }
#homepageGroup2 .leftBlock .bannervideo { float:left; width: 265px; height:200px; background:#FCFCFC; border:1px solid #F7F7F7;padding: 15px 15px 10px;overflow:hidden; }

#homepageGroup2 .leftBlock .latestNews { float:left; width: 282px;margin-left:20px;   padding:15px 15px 10px; background:#FCFCFC; border:1px solid #F7F7F7; }
#homepageGroup2 .leftBlock .latestNews a:link, #homepageGroup2 .leftBlock .latestNews a:visited { color:#2E628F; font-size:11px; text-decoration:none;}
#homepageGroup2 .leftBlock .latestNews a:hover, #homepageGroup2 .leftBlock .latestNews a:active, #homepageGroup2 .leftBlock .latestNews a:focus { text-decoration:underline;}
#homepageGroup2 .leftBlock .latestNews .newsContextItem { background:url('/images/latestNews.gif') no-repeat 0px 4px; margin-bottom:15px; padding:0 0 0 15px;line-height:1.3;}


#homepageGroup2 .rightBlock .newsLetter { float:left;  padding: 15px 15px 10px;  background:#FCFCFC; border:1px solid #F7F7F7; }
#homepageGroup2 .rightBlock .newsLetter p { margin-top:20px; font-size:0.85em; color:#666666;font-size:1.1rem; }
.newsletterInput { width:270px; height:30px; margin:15px 0 0px 0; border:none; background:url('/images/newsLetterBox.gif') no-repeat;padding-left:3px;}
#homepageGroup2 .rightBlock .newsLetter a:link,#homepageGroup2 .leftBlock .latestNews a:visited { display:block; float:left; margin-top:10px; text-decoration:none; font-size:1.1rem;}
#homepageGroup2 .rightBlock .newsLetter a:hover,#homepageGroup2 .leftBlock .latestNews a:active,#homepageGroup2 .leftBlock .latestNews a:focus { text-decoration:underline;}
input.newsletterButton {float: right;height: 30px;margin: 5px 3px 0 0;width: 98px;border:none;background:url(/images/NCTE/subscribe.gif) no-repeat; }
#homepageGroup2 .rightBlock .rightBlockBanners{ display: block;padding: 10px 0 0px 0;float:left;text-align: center;}
#homepageGroup2 .leftBlock .latestNews .dateDisplay{color: #666666;font-size: 1rem;line-height: 1.3;}
#homepageGroup2 .leftBlock .latestNews .dateDisplay span{padding-left:5px;}
.leftBlock div { box-sizing: unset;}
/* Footer  */

.footer { border-top: 2px solid #DEDEDE;display: block;width:100%;}
.footer .footerWrapper{margin:20px auto;padding: 15px 0;}
.footerLeft{/*width:455px; float:left;*/ }
.footerLeft a:link, .footerLeft a:visited{ float:left; display:block; margin-right:10px;   font-size:1.1rem; text-decoration:none; color:#2e628f; }
.footerLeft a:hover, .footerLeft a:active { text-decoration:underline;}
.footerLeft p{ float:left; margin:10px 0 15px 0; color:#666; font-size:1.1rem;}
.footerLeft .blockOne , .footerLeft .blockTwo , .footerLeft .blockThree {display:block;float:left;width:100%}
.footerLeft .blockTwo a {text-transform:uppercase;}

.footerRight {/*float:right; width:460px;*/ }
.footerRight span{float:right;}
.footerFeaturesButton {float:right;}
.footerLeft  .blockThree p{margin-right:10px;}

/*footer end*/

/*bread crumb*/

.breadcrumb{ color: #2E628F;padding: 20px 0px 0px 0px;width:100%;}
.breadcrumb #history{font-size:1.1rem;}
.breadcrumb #history a{text-decoration:none;}
.breadcrumb #history a:hover{text-decoration:underline;}
.breadcrumb #history{float:left;height:1px;}

/*end*/

/*Content area*/
.ContainerWrapper{margin: 0 auto;}
.ContainerBackground{width:100%; background:#fff url('/images/NCTE/inside-bg.gif') repeat-x left top;padding-top:20px;}
.Container{background-color:#fff;border-radius: 5px 0 0 0;display: block;color: #666666;float:left;background: url("/images/NCTE/two-col-curve.png") no-repeat scroll 0 0 transparent;background-size:100% 100%;}
.container3{background-image: url("/images/NCTE/three-col-curve.png");}
.container1{background-image: url("/images/NCTE/one-col-curve.png");}
.summaryBlock{background-color:#557B9E;color: #FFFFFF;line-height: 1.4;padding: 20px 20px 0px 20px;margin-bottom: 25px;display:block;float:left;width:100%;}

/*#content_Column3 .summaryBlock{width:580px;}
#content_Column2 .summaryBlock{width:720px;}
#content_Column1 .summaryBlock{width:880px;}*/


.summaryBlock .summaryImg{border: 5px solid #EAEBEA;display: block;float: left;margin: 0 20px 20px 0;}
/*.summaryBlock .summaryImg img{ width:100%}*/
.summaryImg img{width:150px;}
#content_Column1{padding:0 20px 20px 20px; border-radius: 5px 5px 0 0;width:920px;}
.summaryBlock a { color:#fff;}
.content p{font-size:1.3rem}
.content ul { list-style-type:disc; margin:0 0 0 18px; padding:0;font-size:1.3rem }
.content ol { list-style-type:decimal; margin:0 0 0 18px; padding:0;font-size:1.3rem }
.content ol li, .content ul li { margin-bottom:7px;font-size:1.3rem }
.Container a{text-decoration:underline;}
.Container a:hover{text-decoration:none;}
.Container a.readMoreLnk{  display: block; margin-top: 5px;text-decoration:none;font-size: 1.3rem;}
.Container .ContentLocations a.readMoreLnk{}
.Container a.readMoreLnk:hover{text-decoration:underline;}
table {border-collapse: collapse;border-spacing: 0;}
.content table{line-height: 1.3; margin: 0 0 20px; text-align: left; width: 100%; border-color:#E8E8E6;}
.content table.course-details{ border-color: #DEDEDE;border-style: solid;border-width: 1px 0;line-height: 1.5;padding: 10px 0; text-align: left;}
.content table.course-details td {background: none repeat scroll 0 0 #FFFFFF;border: medium none;color: #666666;padding: 10px 10px 10px 0;}
.content table td {border-color: #E8E8E6;border-style: solid;border-width: 1px 0;padding: 10px 8px;}
.content table.course-details th {background: none repeat scroll 0 0 #FFFFFF;border: medium none; color: #666666; font-weight: bold; padding: 10px 10px 10px 0;text-align: left;width: 140px; vertical-align:top;}
.content table th {background-color: #91A5BD;border-bottom: 1px solid #E8E8E6;color: #FFFFFF; padding: 10px 8px;}
#content_Column2 {float: left;padding: 0 10px;border-radius: 5px 5px 0 0;}
.breadcrumb .RightSideItem{float: right;height:25px;}
#content_Column1 , #content_Column2{}
.highlight{}
.ContentLocations{display:block;}
.ContentLocations ul{ margin: 0 20px 0 0;}
.ContentLocations ul li{ background-color: #E9ECF1;display: block;float: left;min-height: 200px;margin: 20px 0 0px 20px;padding: 20px 19px 0;font-size:1.3rem;box-sizing:unset;}
.ContentLocations ul li img{display:block; float:left;margin-right:20px;width:150px;height:100px;}
.ContentLocations ul li a{}
.ContentLocations ul li h3 a{ font-family:'GothamMedium';  color: #00254A;font-size: 2rem;text-decoration: none; font-weight:normal; line-height:1.3; }
.pageList ul li .summaryImg img{ border: 5px solid #EAEBEA;
    display: block;
    float: left;
    margin: 0 20px 0 0;height: 100px;
    width: 150px;}
.summaryBlock ol,.summaryBlock ul,.summaryBlock li,.summaryBlock a,.summaryBlock p{ font-size:1.4rem!important;}
/*end*/
/**********/
.pageList{}
.pageList ul{margin:0;width:100%:}
.pageList ul li{list-style:none;margin-bottom:15px;/*background-color:#f8f8f8;*/padding:10px;display:block; color: #666666;font-size:1.3rem;}
.pageList ul li.LatestPage{background-color:#557B9E;color: #FFFFFF;line-height: 1.4;padding: 20px 20px 20px 20px;margin-bottom: 25px;}
.pageList ul li.LatestPage a , .pageList ul li.LatestPage .dateDisplay{color:#fff;}
.pageList ul li.LatestPage img{}
.pageList ul li.LatestPage .dateDisplay{}
.pageList ul li img{display:block; float:left;margin-right:20px;width:150px;height:100px;}
.pageList  .pageName{display:block;}
.pageList .pageName a{ font-weight: normal;display:block;margin: 0 0 7px 0;}
.pageList .dateDisplay{color: #B3B3B3;font-size: 0.85em; display: block; line-height: 1.5;margin: 0 0 5px;}
.PagerBox{}
.Pages{float:right;}
.Pages a ,  .Pages strong{background-color:#E9ECF1;color: #666666;display: block;float: left;font-weight: normal; margin-left: 5px;font-size:1.2rem;padding: 2px 0px; text-align: center;text-decoration: none; width: 14px;}
.Pages strong{color:#666666;font-weight:bold;}
.Pages .pageRecords{}

/************/
.noticeboard-wrap {background: url("/media/grey-gradient.gif") repeat-x scroll 0 0 #F2F2F2;border: 1px solid #DEDEDE;display: block;min-height: 190px;margin: 0 0 20px;padding: 20px 20px 0;width: 100%;float:left;}
.slides_container div {display: block;width: 100%;}
.slides_container {display: block;width: 100%;}
/*.slides_container div{display:none;}*/
.noticeboard {display: block;min-height: 190px;overflow: hidden;position: relative;font-size:1.2rem;}
.noticeboard h2 {color: #00254A; display: block; font-family: 'GothamMedium'; font-size: 1.6em; margin-bottom: 20px;}
.noticeboard .noticeboard-items {position: absolute;width: 20000em;}
.noticeboard h3 { color: #FF873B;display: block;font-weight: normal;margin: 10px 0 10px;line-height:1.2;}
.noticeboard p {margin: 0 0 15px;font-size:1.3rem;}
.noticeboard h3 a:link, .noticeboard h3 a:active, .noticeboard h3 a:visited {color: #FF873B;text-decoration: none;}
.noticeboard a{outline:none;}
.noticeboard a.prev{background: url("/images/noticeboard-controls.png") no-repeat scroll 0 0 transparent;float: left;height: 12px;margin: 0 155px;text-indent: -9999em;width: 11px;position: absolute;right: 0;top: 0;}
.noticeboard a.next { background: url("/images/noticeboard-controls.png") no-repeat scroll -10px 0 transparent;float: left;height: 12px;margin: 0 4px;text-indent: -9999em;width: 11px;position: absolute;right: 0;top: 0;}
.noticeboard ul.pagination{margin:0 15px 0 15px;padding:0; position: absolute;right: 0;top: 0;  width: 136px;height:11px;overflow:hidden;}
.noticeboard ul.pagination li{ background: url("/images/noticeboard-controls.png") no-repeat scroll -21px 0 transparent;display: block;float: left;font-size: 0px; height: 12px;margin: 0 4px;width: 11px;z-index:20;}
    
.noticeboard ul.pagination li.current  { background-position: -32px 0;}
.noticeboard ul.pagination li a{text-decoration:none;text-align:center;    color:#DEDEDE;z-index: -1;}

/*******Column3 template*******/
.Container .col3{}
#rightColumn{ display: block; margin-top:90px; font-size:1rem;}
#content_Column3{background-color:#fff;padding: 0 10px;border-radius: 5px 5px 0 0;min-height:350px;}
#rightColumn  h2{color: #00254A;display: block;line-height: 1.3; margin: 0 0 10px;text-shadow: -1px -1px 0 #FFFFFF;font-weight:bold;}
#rightColumn .newsLetter p{  color: #666666;font-size: 0.85em;line-height: 1.5;margin: 0 0 10px;}
#rightColumn .newsLetter a{display:none;}
#rightColumn .newsLetter label{display: none;}
#rightColumn .newsLetter input.newsletterInput{ background: url("/images/NCTE/subscribe-field.png") no-repeat scroll 0 0 transparent;border: medium none;height: 26px;margin: 0 0 10px;outline: medium none;padding: 2px;width: 136px;}
#rightColumn .newsLetter input.newsletterButton{float:left;}
.newsLetter input.newsletterButton:hover{background: url("/images/NCTE/subscribe-over.gif")}
#rightColumn .newsLetter{    border-top: 1px solid #D7D7D7;margin-top: 20px;padding-top: 10px;}
#rightColumn .bannerTwitter p{padding: 10px 0; }
#rightColumn .bannerTwitter p a{   color: #00254A;font-size: .85em;font-weight: bold;text-decoration: none;}
#rightColumn .bannerTwitter p a:hover{text-decoration:underline;}
#rightColumn .bannerTwitter p img{float: left;margin: 0 10px 0 0;width : 27px; height : 27px;}
#rightColumn .bannerTwitter p span {color: #00254A;display: block;font-size: 0.75em;margin: 0 0 3px;}
#rightColumn .related-links {}
#rightColumn .related-links h2{ }
#rightColumn .related-links p{color: #666666;font-size: 0.75em;line-height: 1.5;margin: 0 0 10px;}
#rightColumn .bannerTwitter{margin-bottom:25px;}
#rightColumn .RightSideItem{}
.RightSideItem p ,   #rightColumn .RightSideItem p a{float:left;}
#rightColumn .twitterUpdate h2{}
.RightSideItem .priIcon{display:block;float:left;}
       
#rightColumn .twitterUpdate li {background: url("/images/NCTE/mini-twitter.png") no-repeat scroll 0 10px transparent;text-indent: 22px;color: #666666;font-size: 0.85em;line-height: 1.4;padding: 10px 0;}
#rightColumn .twitterUpdate .grey .tweet_time a{color:#B3B3B3;text-decoration:none;}
#rightColumn #book-a-place li
{
    border-bottom:1px solid #ddd;
    padding-top:10px; padding-bottom:10px;
    line-height:15px;
}
    #rightColumn #book-a-place li span
    { display:block; padding-top:5px;
    }
#rightColumn #book-a-place p
{
    margin-bottom: 10px;
}
#book-a-place ul
{
    border-top:1px solid #ddd;
}
#book-a-place
{ margin-bottom:10px;
}
/***end****/

/*sitemap*/
ul.sitemap{margin-left:20px;}
ul.sitemap_levels_2 li.xlist{list-style:none;}
ul.sitemap_levels_3 li.xlist{list-style:disc;}
ul.sitemap li {list-style:disc;line-height:1.5;}
ul.sitemap li ul li{}
ul.sitemap li li li{}
ul.sitemap li > li {}
.Container ul ul, .Container ol ol {margin: 15px 0 20px 20px;}
li.rootSiteMap a{display:block;margin-bottom:5px;padding-bottom:7px;border-bottom:#4a4844 solid 1px;color:#53ccfb;font-size:13px;font-weight:bold;}
li.subSiteMap a{margin:0 0 3px 0; padding:0;border:none;color:#fff;font-size:12px;font-weight:normal;}
/*end*/

.contactUsForm div.SubmitButton input{border:1px solid #D4D4D4 !important;color:#333;}

/*video template*/
.VideoContainer{padding:20px;}
.VideoList{margin:20px 0 0 0;width:100%;}
.VideoList h3{ border-bottom: 1px solid #E6E6E6;color: #00254A;display: block;font-weight: normal;margin: 0 0 15px; padding: 0 0 10px;clear:left}
#videoList  li {float:left;width:135px;margin:0 15px 25px 0;height:145px;font-size:1.3rem;}
#videoList li img{width:135px;height:95px;margin-bottom: 10px;}
.VideoSummary{display:none;}
.videoFrame .videoDetails {float: left;padding: 0px 20px 20px 20px;width:220px;}
.videoFrame .videoDetails h2{color: #5F89AF;display: block;font-weight: bold; margin: 0 0 15px;font-size:2rem;}
.videoFrame .videoDetails p strong{color:#666;}
.videoFrame .videoDetails p#videoSummary{overflow:hidden; text-align:left}
#videoList li .Date{display:none;}
.videoFrame{width:100%;}
.videoFrame #videoController{float:left;}
.videoFrame .Date{display:block;}
#videoList li .videoName a{display:block;width:100%; height:53px; overflow:hidden}

.videoID,.videoDate,.videoSummary
{
    display:none;
}
.videoDetails > p {
    font-size: 1.2rem;
}
#videoController > iframe {
    width: 100%;
}

/*end*/

/*contac us form*/

.contactUsForm div{margin-top:10px;}
.contactUsForm div input , .contactUsForm div textarea{border:1px solid #999;padding:1px;width:225px; }
.contactUsForm div input{height:22px;}
.contactUsForm div span.req {color: #000000;display: block;float: left;font-size: 18px;font-weight: bold;margin-top: -2px;padding-right: 5px;width: 10px;}
.contactUsForm div span.label{width:150px;display:block;float:left;color:#003366;}
.contactUsForm div.SubmitButton{}
.contactUsForm div.SubmitButton input{float:right;border:none;width:120px;height:25px;margin-right:48px;}
.contactUsForm .validator{margin-left:10px;}
.contactUsForm{width:620px;padding:20px 20px 40px 20px;}


/*end*/
/*custom google serch*/

.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic{ margin-bottom: 0;padding: 0;}
.gsc-webResult .gsc-result{Padding:0;}

table.gsc-table-result td{border-bottom:1px solid #e8e8e6;padding-bottom: 10px;}
table.gsc-table-result tr{}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic{margin-bottom:0 !important;}
/*end*/

/*related link*/
.linkedDocuments h2 , .linkedFiles h2 {font-size:1.5em;}
ul.verticalDataList{margin-bottom:15px;}
.linkedDocuments ul.verticalDataList li{line-height:1.5;list-style:disc inside none;}
.linkedFiles ul.verticalDataList li{line-height:2.7em;}
.documentExtrasRight span{float:left;display:block;}
.documentExtrasRight span.fileEx{}
.documentExtrasRight span.fileName{font-size:1.4rem;}
.documentExtrasRight span.fileSize{}
.linkedFiles li{display:block; float:left;width:100%;}
/*end*/

#gallery .controls{}

.content .mini-pdf {
    background: url("/images/icons/mini-pdf.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 0 1px 20px;
}

.content .mini-doc {
    background: url("/images/icons/mini-doc.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 0 1px 20px;
}

.content .mini-xls {
    background: url("/images/icons/mini-excel.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 0 1px 20px;
}

.content .mini-txt {
    background: url("/images/icons/mini-txt.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 0 1px 20px;
}

.note {
    background: none repeat scroll 0 0 #F2F2F2;
    display: block;
    margin-bottom: 20px;
    padding: 15px 15px 1px;
}
.note p { font-size: 1.2rem; }

.clearfix { display: inline-block; }
    .clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
 
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.listing { display: block; margin: 0 0 20px;font-size:1.3rem; }
    .listing img { border: 5px solid #EAEBEA; display: block; float: left; margin: 0 20px 0 0; }
    .listing dt { font-size: 1.1em; font-weight: normal; margin: 0 0 7px; color:#000; }
    .listing .meta { color: #B3B3B3; }
    .listing dd { color: #666666; display: block; font-size: 0.9em; line-height: 1.5; margin: 0 0 5px; }

.downloads { background: none repeat scroll 0 0 #E9ECF1; border: 1px solid #DEDEDE; display: block; margin: 0 0 20px; padding: 20px 15px; position: relative; }
    .downloads dl { background-position: 0 0; background-repeat: no-repeat; min-height: 43px; padding-top: 5px; }
    .downloads .pdf { background-image: url("/images/icons/pdf-large.png"); padding-left: 55px; }
     
    .downloads dl dt { font-weight: normal; margin: 0 0 10px; }
    .downloads dl dd { color: #666666; margin:0;  }
    .downloads .meta { bottom: 20px; position: absolute; right: 15px; }
    .downloads .divider { background: url("/images/NCTE/divider.gif") no-repeat scroll right center rgba(0, 0, 0, 0); margin-right: 10px; padding-right: 10px; }


.reports {    }
.col-reports { float: left; width: 285px; }
.content .col-reports h2 { color: #00254A; display: block; font-weight: normal; padding-bottom:10px; margin: 0 0 25px; border-bottom:1px solid #DEDEDE;}
.col-reports-first { margin: 0 20px 0 0; }
.col-reports dl { display: block; margin: 0 0 30px; min-height: 43px; }
.col-reports dt {  font-weight: normal; margin: 0 0 10px; }
    .col-reports dt a:link, .col-reports dt a:active, .col-reports dt a:visited { text-decoration: underline; }
    .col-reports dt a:hover { text-decoration: none; }
.col-reports .pdf { background: url("/images/icons/pdf-large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); padding: 0 0 0 55px; }
.col-reports dd { color: #666666; margin: 0 0 10px; }
.col-reports .divider { background: url("/images/NCTE/divider.gif") no-repeat scroll right center rgba(0, 0, 0, 0); margin-right: 10px; padding-right: 10px; }

.content table th {
    background-color: #91A5BD;
    border-bottom: 1px solid #E8E8E6;
    color: #FFFFFF;
    font-size: 0.75em;
    padding: 10px 8px;
}

.course-sorting {
    background-color: #E9ECF1;
    border: 1px solid #DEDEDE;
    display: block;
    margin: 0 0 20px;
    padding: 20px 15px;
    position: relative;
}
.course-sorting label {
    color: #666666;
    float: left;
    font-size:1.2rem;
    margin: 0 5px 0 0;
    padding: 3px 0 0;
    font-weight:normal;
    font-size:1.2rem;
}
.course-sorting select {
    color: black;
    float: left;
    height:35px;
    font-size: 1.5em;
    margin: 0 30px 15px 0;
    padding: 3px;
    width: 125px;
}
.course-sorting .cat1 {
    width: 170px;
}
.course-sorting .cat3 {
    margin-right: 0 !important;
}

.course-sorting .actions {
    clear: both;
    display: block;
    height: 30px;
    position: relative;
}
.course-sorting input {
    margin: 0 5px 0 0;
}

 table.courses {
     
    border-collapse: collapse;
    border-color: -moz-use-text-color -moz-use-text-color #E9ECF1;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 0 0 20px;
    padding: 0;
    text-align: left;
}

 table.courses th {
    background-color: #5F89B0;
    color: #FFFFFF;
    font-weight: normal;
}
 table.courses th,  table.courses td {
    font-size: 1.3rem;
    line-height: 1.2;
    padding: 10px 8px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}


 table.courses .main th {
    background-color: #00254A;
    color: #FFFFFF;
    padding: 10px 8px;
    text-align: left;
}


.content table td {
    border-color: #E8E8E6;
    border-style: solid;
    border-width: 1px 0;
    font-size:1.2rem;
 
    padding: 8px 8px;
}

 table.courses .even td {
    background-color: #E9ECF1;
}


 table.courses .new {
    background-color: #B22D16;
    border-radius: 4px;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 0.75em;
    line-height: 1;
    margin: 0;
    padding: 3px 1px;
    text-align: center;
    text-transform: uppercase;
    width: 30px;
}
 table.courses .new:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.fontUp
{ font-size:120%;
}

table.courses caption {
    background-color: #00254A;
    color: #FFFFFF;
    font-size: 0.75em;
    padding: 10px 8px;
    text-align: left;
}

table.courses tr .headerSortUp {
    background: url("/images/asc.gif") no-repeat scroll right center #739BC0;
    cursor: pointer;
}
table.courses tr .tableheader {
    background: url("/images/sortbg.gif") no-repeat scroll right center #5F89B0;
    cursor: pointer;
}
 table.courses tr .headerSortDown {
    background: url("/images/desc.gif") no-repeat scroll right center #739BC0;
    cursor: pointer;
}



ul.sitemap {
    padding-left: 5px !important;
    padding-top: 10px !important; 
}

.sitemap {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #DDDDDD;
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 20px;
}

  ul.sitemap li{ background-image:none; list-style-type:none;}

 ul.sitemap li a:link{
    background: url("/images/bullet.gif") no-repeat scroll 0 6px transparent;
    margin-bottom: 2px;
    padding-left: 12px; display:block;
    font-size:1.2rem;
    }

 .grey {
     background-color:#F0F0EA;
    background: -moz-linear-gradient(center top , #F0F0EA, #D5D7CE) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #BBBBBB;
}
.btntext {
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF;
}

.btntext:hover
{
     color:#000;
} 

.btn {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    outline: medium none;
    padding: 3px 10px 4px;
    text-align: center;
    text-decoration: none;
}

table.course-details td, table.course-details th
{
    font-size:1.3rem;
}

#cookiePanel {
    border-bottom: 2px solid #DEDEDE;
    padding: 10px 0;
    background:none repeat scroll 0 0 #FDFDFD;
}

.shell {
    margin: 0 auto;
}
#cookieTitle {
    font-size: 1.1rem;
}
.cookie_l {
    float: left;
    margin-right: 2%;
    margin-left:4%;
}

#cookieTitle a {
    text-decoration: underline;
}
.cookie_r {
    text-align: right;
    width: 150px;
    display:inline-block;
    margin-left:4%;
}

.accept-btn {
   
    border: medium none;
    border-radius: 8px;

    cursor: pointer;
    display: block;
    font-size: 1em;

    padding: 3px 10px 7px;
    width: 100%;
     box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

#FormArea p
{ border-bottom:1px solid #E8E8E6; padding:20px 0px; margin:0px;
}

#FormArea label
{
    float:left; width:120px; padding-right:15px; text-align:left;
}

#FormArea input,#FormArea textarea
{ padding:3px;
}
#ReCAPTCHA
{ margin-left:135px; margin-top:20px;
}

.stButton .stLarge
{  top:0px !important; position:inherit !important;
}
embed {
    max-width: 300px;
    width: 100%;
}
#FormArea strong{font-size:1.1rem;}
/*------------------------------------------------------------mobile menu------------------------------------------------------------*/

.menuDiv {
    display: block;
    margin-top: 15px;
    position: absolute;
    right: 0;
    top: -22px;
}


#menu-trigger {
    background-color: transparent;
    border: medium none;
    color: #3470A2;
    display: block !important;
    height: 50px;
    margin: 0.375em 0 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    right: 1em;
    top: 0;
    width: 40px;
    z-index: 9;
}

#menu-trigger span::before {
    left: 0;
    top: 12px;
}
#menu-trigger span::before, #menu-trigger span::after {
    background-color: #3470A2;
    content: " ";
    height: 6px;
    position: absolute;
    width: 100%;
}
#menu-trigger span::after {
    left: 0;
    top: 24px;
}
#mobile-menu {
    width: 220px;
}
#menu-trigger span {
    background-color: #3470A2;
    display: block;
    height: 6px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#menu-trigger {
    color: #3470A2;
}

#mobile-menu {
    background-color: #033365;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    transition: right 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    z-index: 5;
    right:-220px;
}

#mobile-nav-menu ul {
    /*display: none;*/
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#mobile-nav-menu ul li {
    border-bottom: 1px solid #fff;
    border-left: medium none;
    height: unset;
    margin-bottom: 9px;
    margin-top: 9px;
}

#mobile-nav-menu ul li{
    border-bottom: 1px solid #fff;
    border-left: medium none;
    height: unset;
    margin-bottom: 9px;
    margin-top: 9px;
    transition: background-color 0.3s ease-in-out 0s;
    position:relative;
}
#mobile-nav-menu ul li:hover {
   background-color:white;
   color:#3470a2;
}
#mobile-nav-menu ul li:hover a {
    color:#3470a2;
}

#mobile-nav-menu ul a {
    color: #fff;
    display: block;
    position: relative;
    text-decoration: none;
}
#mobile-nav-menu ul a {
    color: #e8f9ed;
    display: block;
    position: relative;
}

#mobile-nav-menu {
    padding: 0 1rem;
}

#mobile-menu nav li {
    background-color: #3470a2;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}

#mobile-nav-menu ul a {
    font-size: 1.5rem;
    padding: 0 0 10px 10px;
    overflow-wrap:break-word;
}

.mobile-active #mobile-menu {
    transition: right 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;
    right:0px;
}
.mobile-active .headerContainer{position:relative;right:225px;transition: right 0.5s cubic-bezier(0.32, 1.25, 0.375, 1) 0.05s;}

.mobile-active #menu-trigger span::before {
    position: absolute;
    right: 0;
    top: 10px;
    transform: rotate(45deg);
    transition: transform 0.5s ease-in-out 0s;
}

.mobile-active #menu-trigger span::after {
    position: absolute;
    right: 0;
    top: 10px;
    transform: rotate(135deg);
    transition: transform 0.5s ease-in-out 0s;
}

.mobile-active #menu-trigger span {
    background-color: transparent;
}
.mobile-active {
    overflow: hidden;
}
.mobile-active .overlay {
    background-color: black;
    height: 100%;
    opacity: 0.7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
#mobile-nav-menu #current {
    background-color:white!important;
}
#mobile-nav-menu #current a{
    color:#3470a2!important;
}

#mobile-nav-menu .subs a {
    width: 80%;
}
#mobile-menu .subs span {
    color: #e8f9ed;
    font-size: 25px;
    font-weight: bolder;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 20%;
    z-index: 2;
    cursor:pointer
}
#mobile-menu .subs:hover span{color:#3470a2 !important;}
#mobile-menu #current span {
    color: #3470a2 !important;
}
.sub-locations{display:none;transition: max-height 0.8s;}
#mobile-nav-menu #current .sub-locations a {
    color: white !important;
}
#mobile-nav-menu #current .sub-locations li:hover a {
    color: #3470a2 !important;
}
#mobile-nav-menu .sub-locations a{color:white!important;}
#mobile-nav-menu .sub-locations li:hover a {color:#3470a2!important;}
.sub-locations-active {display:block;}
#mobile-nav-menu .sub-locations.sub-locations-2 li a {color: white !important;}
#mobile-nav-menu .sub-locations.sub-locations-2 li:hover a {color: #3470a2 !important;}
#mobile-menu .sub-locations.sub-locations-active span {color: white !important;}
#mobile-menu .sub-locations.sub-locations-active li:hover span {color: #3470a2 !important;}
#mobile-menu .sub-locations.sub-locations-active span {color: white !important;}
#mobile-menu .sub-locations.sub-locations-active li:hover span {color: #3470a2 !important;}
#mobile-menu #current .sub-locations.sub-locations-active span {color: white !important;}
#mobile-menu #current .sub-locations.sub-locations-active li:hover span {color: #3470a2 !important;}
#mobile-nav-menu #current .sub-locations.sub-locations-2 li a {color: white !important;}
#mobile-nav-menu #current .sub-locations.sub-locations-2 li:hover a {color: #3470a2 !important;}
/*---------------------------------------------------------media queries----------------------------------------------------------------*/

@media only screen and ( max-width: 990px ) {
    .ContentLocations ul li{padding:20px 12px 15px;}
    .nav li a:link, .nav li a:visited {width:127px;}
}

@media only screen and ( max-width: 767px ) {
    .content p{font-size:1.3rem;}
    .logo img {
        min-width: 210px;
        width: 39%
    }
    .Container{
        background:white;
        display: -webkit-flex;
        display:flex;
        -webkit-flex-direction:column-reverse;
        flex-direction:column-reverse;
    }
    .footerRight span{float:unset;}
    .footerRight {text-align:center;}
    #content_Column2{padding:0px;}
    .leftBlock {margin: 0 auto; width: 300px;}
    .bannervideo{margin-bottom:25px;}
    .latestNews {margin-left:0px!important;margin-bottom:25px;width:264px!important;}
    .rightBlock {margin-left:0px!important;width:auto;}
    .listing img {width:100%!important;height:auto!important; }
    .noticeboard h2 {position: relative;top: 16px;}
    .pageList ul li .summaryImg img{width:100%;height:auto;}
    label {width:100%!important;font-size:1.4rem;}
    #FormArea input {height:30px; width: 254px!important;margin-bottom:20px; }
    #FormArea input, #FormArea textarea{width:254px!important;}
    html {font-size: 75%;}
    .content table td{padding:5px;}
    #ReCAPTCHA{margin-left:0px;width:240px;overflow:auto;}
    .summaryImg img{width:100%!important;height:auto:100%!important;}
    #homepageGroup1{overflow:visible;}
    #homepageGroup1 .homepageJquery{width:100%;background:none;border-radius:8px;height:526px;overflow:hidden;}
    #homepageGroup1 .homepageJquery .ImageBox .carouselText .wrapTitle {
    background: rgba(15, 66, 130, 0.80) none repeat scroll 0 0;
    height: 229px;
    position: relative;
    top: 0px;}
    /*.wrapTitle {filter: drop-shadow(2px 0 2px rgba(0, 0, 0, 1));-webkit-filter: drop-shadow(2px 0 2px rgba(0, 0, 0, 1));}*/
    .mobile-reverse{display: -webkit-flex;display:flex;flex-direction:column-reverse;-webkit-flex-direction:column-reverse;}
    #leftNavMenu {border: 1px solid lightgrey; margin-top:10px;}
    #leftNavMenu ul { margin-left:0px;}
    #leftNavMenu ul li a:link, #leftNavMenu ul li a:active, #leftNavMenu ul li a:visited {border-bottom: 1px solid lightgray;}

    ::-webkit-scrollbar {
    width: 15px;
    height: 15px;
    border-bottom: 1px solid #eee; 
    border-top: 1px solid #eee;
}
::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #557B9E;
    border: 2px solid #eee;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
} 
table.course-details td, table.course-details th
{
    font-size:1.3rem;
}
}
@media only screen and ( max-width: 399px ) {
    .VideoList li{margin:0 10px 25px 0;width: 100px;}
    .VideoList li img{width:100px;}
}


/*---------------------------------------------------ie hacks-----------------------------------------------------------------------*/


/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and  ( max-width: 767px ){
 .Container{display: -ms-flex;-ms-flex-direction:column-reverse;}
 .mobile-reverse{display: -ms-flex;-ms-flex-direction:column-reverse;}
}*/


/*------------------------------------------------slide styles---------------------------------------------------------------------*/

.slides_control div{float:left;width:33.4%;position:relative;height:100%!important;}
.slides_container{display: block; width: 300%;}
.slides_container div {display: block;position: relative;}

/*----------------------------------iphone ipad styles---------------------------------------------------------------------------------*/

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .noticeboard h2 {
        font-family: BellCentennialBT-Address;
    }
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
    .noticeboard h2 {
        font-family: BellCentennialBT-Address;
    }
}


#videosHeader{ padding-top: 20px;}
#light-pagination {
    text-align: center;
    padding-top: 15px;
}
 
.simple-pagination li {
    float: none;
    display: inline-block;
    vertical-align: top;
}

    .simple-pagination li.disabled {
        display: none;
    }

    .simple-pagination li span {
        background-color: transparent;
    }


    .simple-pagination li a, .simple-pagination li span {
        color: #123;
        cursor: pointer;
        background: #e6e7e8;
        display: block;
        padding: 5px 8px;
        min-width: 8px;
        height: 14px;
        line-height: 14px;
        box-sizing: content-box;
        border: none !important;
        text-decoration: none !important;
        box-shadow: none;
        font-size: 13px;
    }

    .simple-pagination li:hover a, .simple-pagination li .current {
        background: #4bf !important;
        color: #fff !important;
    }

@media (max-width: 991px) {
    .Container{ padding: 0;}
    .VideoContainer{ padding-left: 0; padding-right: 0;}
 .videoFrame #videoController{ float: none; text-align: center;}
 .videoFrame .videoDetails{ float: none; width: auto; padding: 20px 0;}
}